<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>GetY</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>GetY</H2>
<TT><B>float</B> GetY()</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Gibt die Y-Koordinate (vertikal) der aktuellen Position zur&uuml;ck.
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="sety.htm">SetY()</A>,
<A HREF="getx.htm">GetX()</A>,
<A HREF="setx.htm">SetX()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
